package com.unibuy.smartdevice.structure;

public class InvoiceStructure {
    private String phone; //電話號碼
    private String customerIdentifier; //統一編號
    private String carrier; //載具
    private String loveCode; //愛心碼

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getCustomerIdentifier() {
        return customerIdentifier;
    }

    public void setCustomerIdentifier(String customerIdentifier) {
        this.customerIdentifier = customerIdentifier;
    }

    public String getCarrier() {
        return carrier;
    }

    public void setCarrier(String carrier) {
        this.carrier = carrier;
    }

    public String getLoveCode() {
        return loveCode;
    }

    public void setLoveCode(String loveCode) {
        this.loveCode = loveCode;
    }

    /*
    168001
    OMG 關懷社會愛心基金會
     */

    public InvoiceStructure(String phone, String customerIdentifier, String carrier, String loveCode) {
        this.phone = phone;
        this.customerIdentifier = customerIdentifier;
        this.carrier = carrier;
        this.loveCode = loveCode;
    }
}
